settingsGiriş Yap | Kayıt olsettings
Menüyü göster

java komut satırı [kapalı]

0 oy
imac i her açtığımda '' java komut satırı aracını kullanmak için JDK yüklemeniz gerekir.''
diye bir uyarı alıyorum ki zatem java nın son sürümünü kullanıyorum.
bu sorun neden kaynaklanıyor yardımcı olabilir misiniz ?
notu ile kapatıldı: daha önce de sorulmuş
13 Ekim 2015 LvntÇlkl Yeni Kullanıcı (140 puan) tarafından soruldu
13 Ekim 2015 LvntÇlkl tarafından kapalı

İlgili sorular

0 oy
0 cevap
2 Ocak 2017 Mac Ailesi kategorisinde gentilbey Yardımcı (400 puan) tarafından soruldu
0 oy
0 cevap
1 Mayıs 2014 Mac Ailesi kategorisinde worldunya Uzman (11,480 puan) tarafından soruldu
0 oy
2 cevap
16 Ocak 2023 macOS kategorisinde norayr Yeni Kullanıcı (120 puan) tarafından soruldu
0 oy
1 cevap
21 Nisan 2018 Mac Ailesi kategorisinde mmes Deneyimli (4,280 puan) tarafından soruldu
0 oy
1 cevap
28 Eylül 2015 Mac Ailesi kategorisinde muhlis35 Yeni Kullanıcı (230 puan) tarafından soruldu
0 oy
1 cevap
5 Eylül 2013 Mac Ailesi kategorisinde TheAnglachel Yardımcı (2,230 puan) tarafından soruldu
+2 oy
2 cevap
16 Mayıs 2012 Mac Ailesi kategorisinde alekko Yeni Kullanıcı (180 puan) tarafından soruldu
0 oy
3 cevap
28 Nisan 2020 Mac Ailesi kategorisinde HainKost0k Yardımcı (1,360 puan) tarafından soruldu
0 oy
1 cevap
2 Ocak 2020 macOS kategorisinde elfie Yeni Kullanıcı (120 puan) tarafından soruldu
Hoş geldiniz,

Sihirli Elma Soru & Cevap ile sorularınıza en kısa zamanda yanıt alabilirsiniz. Sorunuzu sorun ve diğer kullanıcılar cevap versin.

Detaylı bilgi için buraya tıklayın.

19,325 soru

22,750 cevap

15,870 yorum

67,077 kullanıcı

...